.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c437.component_ContentDisplay_Content {
 } #c1609.component_ContentDisplay_Content {
 } #c1610.component_ContentDisplay_Content {
 } #c1611.component_ContentDisplay_Content {
 } #c1612.component_ContentDisplay_Content {
 } #c1613.component_ContentDisplay_Content {
 } #c1614.component_ContentDisplay_Content {
 } #c1615.component_ContentDisplay_Content {
 } #c1616.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c501.component_Layout_Table {
margin: 0px; padding: 0px;  } .menu > ul:before, .menu > ul:after { content: "\0020"; display: block; overflow: hidden; } .menu > ul:after { clear: both; } div.menu ul { zoom: 1; line-height: 1;
text-align: left;
} .menu > ul > li.menu
{
float: none;
display: inline-block;
line-height: 1;
margin-bottom: 0;
}
.menu > ul > li.menu a.menu
{
border: 0;
font-family: 'PT Sans', sans-serif;
font-weight: 400;
font-size: 14px;
color: #888888;
padding: 0 10px;
margin-bottom: 5px;
display: block;
}
.menu > ul > li.menu a.menu.menu_first
{
padding-left: 0;
}
div.copyright {
text-align: right;
line-height: 1;
font-family: 'PT Sans', sans-serif;
font-weight: 400;
font-size: 14px;
color: #888888;
}
div.std_footer
{
margin: 0;
padding: 0;
}
.footerwrap
{
padding: 20px 0 15px;
background: #f6f6f6;
}
@media screen and (max-width: 1280px) {
div#c501.component_Layout_Table {
padding: 0 15px;
}
}
@media screen and (max-width: 768px) {
#c501 td.ltc {
display: block;
width: 100% !important;
text-align: center;
}
div div.menu ul {
text-align: center;
margin-bottom: 10px;
}
div.copyright {
text-align: center !important;
}
}
#c1608.component_Layout_Table {
margin: 0px;  } 
